[Version]
DataVersion=2.5.7.328
[Agreement]
IsAgree=Yes
[QQProgram]
QQdir=
TMdir=
[Time]
Before=30
In=20
[NetWork]
NetCheckType=0
DoNetCheck=0
[QuickStart]
AlwaysQuit=0
[MultiMode]
Type=0
[QQID]
AllowSameID=0
NoUseNotice=1
